.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.205000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.722656;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.875000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.263000;font-style:normal;font-weight:normal;visibility:visible;}
.m5{transform:matrix(0.379868,0.000000,-0.129922,0.380089,0,0);-ms-transform:matrix(0.379868,0.000000,-0.129922,0.380089,0,0);-webkit-transform:matrix(0.379868,0.000000,-0.129922,0.380089,0,0);}
.m3{transform:matrix(0.401444,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401444,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401444,0.000000,0.000000,0.401681,0,0);}
.m2{transform:matrix(0.401445,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401445,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401445,0.000000,0.000000,0.401681,0,0);}
.m4{transform:matrix(0.401445,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401445,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401445,0.000000,0.000000,0.401681,0,0);}
.m6{transform:matrix(0.401447,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401447,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401447,0.000000,0.000000,0.401681,0,0);}
.m1{transform:matrix(0.401449,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401449,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401449,0.000000,0.000000,0.401681,0,0);}
.m0{transform:matrix(0.401454,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401454,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401454,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._4{margin-left:-5.396262px;}
._1{margin-left:-2.832080px;}
._0{margin-left:-1.338089px;}
._2{width:1.014747px;}
._8{width:7.389014px;}
._7{width:10.323112px;}
._3{width:46.856658px;}
._5{width:341.371593px;}
._6{width:373.481451px;}
.fc1{color:rgb(51,51,51);}
.fc0{color:rgb(0,0,0);}
.fs6{font-size:32.159987px;}
.fs5{font-size:33.986897px;}
.fs3{font-size:47.999981px;}
.fs0{font-size:56.159978px;}
.fs4{font-size:63.839974px;}
.fs2{font-size:80.159968px;}
.fs1{font-size:104.159958px;}
.y15{bottom:115.427876px;}
.y14{bottom:144.348873px;}
.y13{bottom:173.270512px;}
.y12{bottom:202.191509px;}
.y11{bottom:231.112506px;}
.y10{bottom:260.033503px;}
.yf{bottom:288.954500px;}
.ye{bottom:317.875496px;}
.yd{bottom:346.796493px;}
.yc{bottom:375.717490px;}
.yb{bottom:404.638487px;}
.ya{bottom:459.973994px;}
.y9{bottom:542.880852px;}
.y8{bottom:571.609042px;}
.y7{bottom:600.722845px;}
.y6{bottom:662.035359px;}
.y5{bottom:715.442800px;}
.y20{bottom:750.340802px;}
.y4{bottom:766.536561px;}
.y1f{bottom:776.369700px;}
.y0{bottom:793.721008px;}
.y3{bottom:794.300718px;}
.y1e{bottom:805.290696px;}
.y1d{bottom:860.626204px;}
.y1c{bottom:920.974684px;}
.y1b{bottom:949.895681px;}
.y1a{bottom:1005.231188px;}
.y2{bottom:1055.939336px;}
.y16{bottom:1058.026891px;}
.y19{bottom:1071.363867px;}
.y1{bottom:1091.608565px;}
.y18{bottom:1108.768356px;}
.y17{bottom:1170.080870px;}
.ha{height:25.125079px;}
.hb{height:31.484627px;}
.h6{height:45.743982px;}
.h9{height:46.991981px;}
.h2{height:51.891819px;}
.h3{height:53.520459px;}
.h7{height:62.499335px;}
.h5{height:76.392449px;}
.h8{height:77.926050px;}
.h4{height:101.972599px;}
.h1{height:416.141176px;}
.h0{height:1352.860504px;}
.w1{width:504.510924px;}
.w2{width:830.675630px;}
.w0{width:956.000000px;}
.x7{left:81.139496px;}
.x2{left:86.762516px;}
.x8{left:99.680232px;}
.x6{left:125.323749px;}
.x0{left:224.941176px;}
.x5{left:251.227059px;}
.x4{left:380.793125px;}
.x3{left:601.942347px;}
.x1{left:729.387540px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._4{margin-left:-4.478069pt;}
._1{margin-left:-2.350192pt;}
._0{margin-left:-1.110408pt;}
._2{width:0.842084pt;}
._8{width:6.131748pt;}
._7{width:8.566599pt;}
._3{width:38.883837pt;}
._5{width:283.286050pt;}
._6{width:309.932306pt;}
.fs6{font-size:26.687855pt;}
.fs5{font-size:28.203910pt;}
.fs3{font-size:39.832620pt;}
.fs0{font-size:46.604165pt;}
.fs4{font-size:52.977385pt;}
.fs2{font-size:66.520475pt;}
.fs1{font-size:86.436786pt;}
.y15{bottom:95.787428pt;}
.y14{bottom:119.787419pt;}
.y13{bottom:143.787942pt;}
.y12{bottom:167.787933pt;}
.y11{bottom:191.787923pt;}
.y10{bottom:215.787914pt;}
.yf{bottom:239.787904pt;}
.ye{bottom:263.787894pt;}
.yd{bottom:287.787885pt;}
.yc{bottom:311.787875pt;}
.yb{bottom:335.787866pt;}
.ya{bottom:381.707847pt;}
.y9{bottom:450.507820pt;}
.y8{bottom:474.347810pt;}
.y7{bottom:498.507801pt;}
.y6{bottom:549.387780pt;}
.y5{bottom:593.707763pt;}
.y20{bottom:622.667751pt;}
.y4{bottom:636.107746pt;}
.y1f{bottom:644.267742pt;}
.y0{bottom:658.666667pt;}
.y3{bottom:659.147736pt;}
.y1e{bottom:668.267733pt;}
.y1d{bottom:714.187714pt;}
.y1c{bottom:764.267694pt;}
.y1b{bottom:788.267685pt;}
.y1a{bottom:834.187666pt;}
.y2{bottom:876.267649pt;}
.y16{bottom:878.000000pt;}
.y19{bottom:889.067644pt;}
.y1{bottom:905.867638pt;}
.y18{bottom:920.107632pt;}
.y17{bottom:970.987612pt;}
.ha{height:20.849961pt;}
.hb{height:26.127410pt;}
.h6{height:37.960487pt;}
.h9{height:38.996135pt;}
.h2{height:43.062249pt;}
.h3{height:44.413770pt;}
.h7{height:51.864860pt;}
.h5{height:63.394013pt;}
.h8{height:64.666667pt;}
.h4{height:84.621613pt;}
.h1{height:345.333333pt;}
.h0{height:1122.666667pt;}
.w1{width:418.666667pt;}
.w2{width:689.333333pt;}
.w0{width:793.333333pt;}
.x7{left:67.333333pt;}
.x2{left:71.999578pt;}
.x8{left:82.719300pt;}
.x6{left:103.999485pt;}
.x0{left:186.666667pt;}
.x5{left:208.479917pt;}
.x4{left:315.999874pt;}
.x3{left:499.519800pt;}
.x1{left:605.279758pt;}
}
